@charset "UTF-8";
/*=========================
default
==========================*/
html {
    overflow-x: hidden;
}
body {
    margin: 0 auto;
    font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    color: #333;
    overflow-x: hidden;
}
img{
    max-width: 100%;
}



/*=========================
common
==========================*/

.caution{
    padding-left: 30px;
    margin: 10px 0;
    background-image: url(../images/caution_icon.png);
    background-position: top .2em left;
    background-repeat: no-repeat;
    font-size: 16px;
    line-height: 1.6;
}
.caution_link{
    display: block;
    padding-left: 30px;
    margin-bottom: 0;
    background-image: url(../images/link_icon.png);
    background-position: top .3em left;
    background-repeat: no-repeat;
    font-size: 16px;
    line-height: 1.6;
    text-decoration: none;
    color: #333333;
}
.caution_link-green{
    display: block;
    padding-left: 30px;
    margin-bottom: 0;
    background-image: url(../images/link_icon.png);
    background-position: top .3em left;
    background-repeat: no-repeat;
    font-size: 16px;
    line-height: 1.6;
    text-decoration: none;
    color: #486a00;
}
.cv{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px auto 0;
}



/*=========================
header
==========================*/
.header{
    padding: 35px 0;
    width: 100%;
    background-color: #fff;
}
.header_inner{
    max-width: 1000px;
    width: 100%;
    margin: auto;
    text-align: left;
}
.header_logo{

}


/*=========================
fv
==========================*/
.fv{
    padding: 50px 0 0;
    background-image: url(../images/fv_bg.png);
    background-position: top center;
    background-size: cover;
}
.fv_main{
    max-width: 1000px;
    width: 100%;
    margin: 0 auto 5px;
}



/*=========================
notes
==========================*/
.notes{
    background-color: #e5e5e5;
    overflow: hidden;
}
.notes_inner{
    width: 960px;
    max-width: 100%;
    margin: auto;
    overflow: hidden;
}
.notes_accordion{
    position: relative;
    padding: 15px 80px;
    font-size: 16px;
    line-height: 1.2;
    cursor: pointer;
}
.notes_accordion:before{
    content: "";
    position: absolute;
    display: block;
    background-image: url(../images/caution_icon.png);
    width: 18px;
    height: 18px;
    top: 15px;
    left: 50px;
}
.notes_accordion:after{
    content: "";
    position: absolute;
    display: block;
    background-image: url(../images/accordion_icon.png);
    width: 30px;
    height: 30px;
    top: 15px;
    right: 30px;
}
.is-open.notes_accordion:after{
    transform: rotate(180deg);
}
.notes_main{
    display: none;
    padding: 30px 50px;
    background-color: #fff;
    margin-bottom: 30px;
}
.notes_main-open{
    padding: 30px 50px 70px;
    background-color: #fff;
    margin: 65px auto 30px;
}
.notes_container:not(:last-of-type){
    margin-bottom: 35px;
}
.notes_title{
    text-align: center;
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 1.4;
    font-weight: bold;
    color: #eb5505;
}
.notes_right{
    text-align: right;
}



/*=========================
benefits
==========================*/
.benefits{
    margin: 90px auto 0;
}
.benefits_headline{
    text-align: center;
}
.benefits_container{
    margin-top: 75px;
    background-color: #a3b201;
    padding-bottom: 40px;
}
.benefits_container-white{
    margin-top: 75px;
    padding-bottom: 65px;
}
.benefits_title{
    position: relative;
    background-color: #486a00;
    text-align: center;
    width: 100%;
    height: 60px;
}
.benefits_title img{
    position: absolute;
    max-width: 1008px;
    bottom: 15px;
    left: -100%;
    right: -100%;
    margin: auto;
}
.benefits_contents{
    position: relative;
    width: 960px;
    margin: 40px auto 0;
    text-align: center;
    max-width: 95%;
}
.benefits_contents_link{
    position: absolute;
    display: block;
    width: 28%;
    height: 10%;
    top: 67%;
    left: 36%;
}


/*=========================
feature
==========================*/
.feature{
    overflow: hidden;
    background-color: #fef4b3;
}
.feature_contents{
    display: block;
    margin: 60px auto;
    max-width: 960px;
    width: 95%;
}
.feature_container{
    position: relative;
}
.feature_text{
    position: absolute;
    bottom: 7%;
    left: 0;
    right: 0;
    max-width: 860px;
    width: 84%;
    margin: auto;
    font-size: min(18px, 1.7vw);
    line-height: 1.6;
}
.feature_text a{
    color: #03b0e4;
}


/*=========================
flow
==========================*/
.flow{
    overflow: hidden;
    margin-top: 50px;
}
.flow_contents{
    display: block;
    margin: 40px auto;
    max-width: 960px;
}
.flow_text{
    margin-top: 60px;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    transform: skew(-10deg);
}



/*=========================
campaign
==========================*/
.campaign{
    margin: 85px 0 65px;
}
.campaign_title{
    width: 100%;
    padding: 15px;
    text-align: center;
    font-size: 30px;
    color: #f73b01;
    font-weight: bold;
    background-color: #fdd900;
}
.campaign_box{
    margin: 25px auto 0;
    max-width: 860px;
}
.campaign_headline{
    font-size: 20px;
    font-weight: bold;
    color: #4d4100;
    margin-bottom: 5px;
}
.campaign_text{
    font-size: 18px;
    line-height: 1.4;
}


.contact{
    margin: 55px auto 0;
    max-width: 860px;
    position: relative;
}

.contact .contact_btn-mail {
    position: absolute;
    width: 42%;
    height: auto;
    margin: 0;
    top: 40%;
    left: 29%;
    right: 0px;
    bottom: 0px;
}

.contact .contact_btn-mail img{
    width: 100%;
}

/*=========================
footer
==========================*/
.footer{
    margin-top: 100px;
    color: #fff;
}
.footer_link{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
    background-color: #333333;
    color: #fff;
    text-decoration: none;
    text-align: center;
}
.footer_link:before{
    content: "";
    display: inline-block;
    background-image: url(../images/footer_link_icon.png);
    width: 18px;
    height: 18px;
    margin-right: 10px;
}
.footer_main{
    padding: 40px;
    line-height: 1.4;
    font-weight: bold;
    background-color: #898989;
}
.footer_text{
    font-size: 30px;
    text-align: center;
}
.footer_address{
    margin-top: 30px;
    font-size: 22px;
    text-align: center;
    font-weight: normal;
}
.footer_copy{
    padding: 30px;
    font-size: 22px;
    text-align: center;
    background-color: #747474;
}